*{
	font-family: 'Trebuchet MS', Arial, sans-serif, Tahoma;
}

#throbber{
	display:none;
}

#wrapper { 
 margin: 0 auto;
 width: 870px;
}

a{
	text-decoration: none;
	
}
a:hover{
	font-weight: bold;
}

#go_button{
	padding:10px;
	font-size: 17px;
	vertical-align: top;
	display:inline;
}

#bigbox{
	display:inline;
	vertical-align: top;
	
	 -moz-border-radius: 3px; 
	 -webkit-border-radius: 3px;
	 border-radius: 3px;
}

#search{
	display:inline-block;
}

#sn_share{
	position:absolute;
	padding:5px;
	bottom:0px;
	right:0px;
}
#sn_share *{
	vertical-align: top;
}

#vkshare0{
	display:inline-block;
}

#header {
 width: 870;
 color: #333;
 padding: 10px;
 border: 1px solid #ccc;
 margin: 10px 0px 5px 0px;
 background: #d3eeef;
 position:relative;
 
 -moz-border-radius: 3px; 
 -webkit-border-radius: 3px;
 border-radius: 3px;
}

#control_panel{
border: 1px solid #ccc;
 margin: 10px 0px 5px 0px;
 background: #d3eeef;
 position:relative;
 
 -moz-border-radius: 3px; 
 -webkit-border-radius: 3px;
 border-radius: 3px;	
}

h1{
	text-align: center;
	vertical-align: middle;
}

h1 img{
	vertical-align: middle;
	margin-right: 10px;
}

#about{
	position: absolute;
	width:500px;
	right:20px;
	top:100px;
	text-align: justify;
}

#picture_frame{
	position:relative;
}

#control_panel{
	display:none;
}

#control_panel *{
	vertical-align: middle;
}

#url_holder{
	width:80%;
	display:inline-block;
}

.picture{
	display:inline-block;
	width:150px;
	height:180px;
	border:1px solid black;
	margin:10px;
	padding:0px;
	position:relative;
	vertical-align: top;
	
	-moz-border-radius: 3px; 
	 -webkit-border-radius: 3px;
	 border-radius: 3px;
}

.picture h2{
	text-align: center;
	font-size: 14px;
	padding:0px 0px 3px 0px;
	margin: 0px;
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	
}
.picture .image_holder{
	text-align: center;
	padding-top:5px;
}

.nav{
	position:absolute;
	z-index: 100;
	font-weight: bold;
	font-size: 17px;
	display:none;
	width:150px;
	float:left;
	top:50%;
	left:0px;
	
}

.nav .prev:hover,.nav .next:hover{
	color:blue;
}


.nav a.prev ,.nav a.next{
	color:black;
}

.nav .prev,.nav .next{
	text-decoration: none;
	padding:9px;
	position: absolute;
	background-color: #d3eeef;
		
	-moz-border-radius: 3px; 
	 -webkit-border-radius: 3px;
	 border-radius: 3px;
	
}
.nav .prev{
	left:0px;
}
.nav .next{
	right:0px;
}

.picture .image_holder img{
	display:none;
}

.picture .image_holder img.selected{
	display: inline-block;
}

.overlay{
	z-index: 200;
	background: gray;
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	opacity:0.5;
	background-image: url("img/throbber.gif");
	background-position: center;
	background-repeat: no-repeat;
	display:none;
}